<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>eicd: eicd/ParticleData.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">eicd
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_e4e37cb967a0a8dac9982f75962b5bf7.html">eicd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Classes</a> &#124;
<a href="#namespaces">Namespaces</a>  </div>
  <div class="headertitle">
<div class="title">ParticleData.h File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="_vector_px_py_pz_m_8h_source.html">eicd/VectorPxPyPzM.h</a>&quot;</code><br />
<code>#include &quot;<a class="el" href="_vector_x_y_z_t_8h_source.html">eicd/VectorXYZT.h</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for ParticleData.h:</div>
<div class="dyncontent">
<div class="center"><img src="_particle_data_8h__incl.png" border="0" usemap="#eicd_2_particle_data_8h" alt=""/></div>
<map name="eicd_2_particle_data_8h" id="eicd_2_particle_data_8h">
<area shape="rect" id="node2" href="_vector_px_py_pz_m_8h.html" title="eicd/VectorPxPyPzM.h" alt="" coords="5,80,164,107"/>
<area shape="rect" id="node4" href="_vector_x_y_z_t_8h.html" title="eicd/VectorXYZT.h" alt="" coords="189,80,322,107"/>
</map>
</div>
</div><div class="textblock"><div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dyncontent">
<div class="center"><img src="_particle_data_8h__dep__incl.png" border="0" usemap="#eicd_2_particle_data_8hdep" alt=""/></div>
<map name="eicd_2_particle_data_8hdep" id="eicd_2_particle_data_8hdep">
<area shape="rect" id="node2" href="_particle_obj_8h.html" title="eicd/ParticleObj.h" alt="" coords="247,80,372,107"/>
<area shape="rect" id="node5" href="_particle_8cc.html" title="src/Particle.cc" alt="" coords="104,379,211,405"/>
<area shape="rect" id="node6" href="_particle_collection_8h.html" title="eicd/ParticleCollection.h" alt="" coords="245,304,408,331"/>
<area shape="rect" id="node8" href="_particle_const_8cc.html" title="src/ParticleConst.cc" alt="" coords="432,379,573,405"/>
<area shape="rect" id="node3" href="_particle_const_8h.html" title="eicd/ParticleConst.h" alt="" coords="398,155,538,181"/>
<area shape="rect" id="node4" href="_particle_8h.html" title="eicd/Particle.h" alt="" coords="347,229,453,256"/>
<area shape="rect" id="node9" href="_particle_obj_8cc.html" title="src/ParticleObj.cc" alt="" coords="145,155,271,181"/>
<area shape="rect" id="node7" href="_particle_collection_8cc.html" title="src/ParticleCollection.cc" alt="" coords="243,379,407,405"/>
</map>
</div>
</div>
<p><a href="_particle_data_8h_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
Classes</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classeic_1_1_particle_data.html">eic::ParticleData</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Namespaces</h2></td></tr>
<tr class="memitem:namespaceeic"><td class="memItemLeft" align="right" valign="top"> &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceeic.html">eic</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
